/*# sourceMappingURL=generic.css.map*/

/**
* Base Colors
*/

/**************************
  Media Queries
***************************/

/*************************
  Fonts
**************************/

/*************************
  Button colours
**************************/

/*************************
  Location page colours
**************************/

/*************************
  Form colours
**************************/

/*************************
  Sidebar variables
**************************/

/*************************
  404 button background
**************************/

/*************************
  Results Partial
**************************/

/*************************
  Swiper
**************************/

/*************************
  Footer Top
**************************/

/* Additional Mixins */
.uppercase-title {
	font-family: var(--secondary-font), sans-serif;
	color: #2b2b2b;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 27px;
	letter-spacing: .15rem;
	text-align: center;
}

.page-site-map .site-map-content ul {
	padding-left: 1rem;
}

@media (min-width: 1025px) and (max-width: 1200px) {
	.page-id-296 .vivamus__wrapper-image {
		padding-bottom: 50px;
	}
}

@media (min-width: 991px) and (max-width: 1024px) {
	.page-id-296 .vivamus__wrapper-image {
		padding-bottom: 80px;
	}
}

@media screen and (min-width: 992px) {
	.page-template-default .vivamus h2 {
		margin-bottom: 40px !important;
		text-align: left;
	}
}

.page-template-default .vivamus .btn {
	max-width: 318px;
}

@media screen and (min-width: 992px) {
	.page-template-default .vivamus .btn {
		text-align: left;
		padding: 14px 40px;
	}
	
	.page-template-default .vivamus .btn:after {
		right: 34px;
	}
}

@media (max-width: 1199px) {
	.page-template-default ul.col-xl-6:first-child {
		margin-bottom: 15px !important;
	}
}

.page-template-default .main-wrapper {
	overflow: initial;
}

@media screen and (min-width: 992px) {
	.page-template-default .main-content {
		margin-top: -130px;
	}
}

@media screen and (min-width: 992px) {
	.page-template-default .main-content img {
		width: 100%;
	}
}

@media screen and (min-width: 992px) {
	.page-template-default.has-no-featured .main-content {
		margin-top: 0;
	}
}
